Cluster: bwUniCluster [...]
lib/gaspi/1.3.0-ompi-2.0-gnu-5.2

Cluster: MLS&WISO [...]
lib/gaspi/1.3.0-ompi-1.8-intel-15.0 (default)